
Grupo 3 2019 - Feature #878

2.9 Informe de Avance

09/26/2019 08:39 AM - José Diaz

Status: New Start date: 09/24/2019

Priority: Normal Due date: 10/17/2019

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Se comenzo a realizar el informe de avance

History

#1 - 09/26/2019 08:41 AM - José Diaz

- Subject changed from 2.7 Informe de Avance to 2.9 Informe de Avance

#2 - 10/08/2019 08:12 AM - José Diaz

- % Done changed from 20 to 40

#3 - 10/17/2019 03:09 AM - José Diaz

- % Done changed from 40 to 100
